using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class PERMISOSSINRETRIBUCIONController : GenericoController<PERMISOSSINRETRIBUCION, int>
    {
        public PERMISOSSINRETRIBUCIONController()
            : base()
        {
        }
    }
}
